al_color_oklab_to_rgb(3)

NAME

al_color_oklab_to_rgb - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_oklab_to_rgb(float ol, float oa, float ob,
        float *red, float *green, float *blue)

DESCRIPTION

Convert Oklab color values to RGB.

SINCE

5.2.8

SEE ALSO

al_color_oklab(3), al_color_rgb_to_oklab(3)